# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = intel-gpu-tools
pkgbase = intel-gpu-tools
pkgver = 1.27-02
pkgdesc = Tools for development and testing of the Intel DRM driver w/o systemd
url = https://gitlab.freedesktop.org/drm/igt-gpu-tools
builddate = 1687204337
packager = joborun <joborun@disroot.org>
size = 26791452
arch = x86_64
license = MIT
depend = libdrm
depend = libpciaccess
depend = cairo
depend = python
depend = xorg-xrandr
depend = libprocps
depend = kmod
depend = libxv
depend = libunwind
depend = peg
makedepend = swig
makedepend = gtk-doc
makedepend = xorg-util-macros
makedepend = xorgproto
makedepend = meson
